## haskell-data-inttrie 0.0.4

=== debian/changelog ===
haskell-data-inttrie (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2011 13:49:38 -0400
