## haskell-data-inttrie 0.0.5

=== debian/changelog ===
haskell-data-inttrie (0.0.5-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:10:57 +0000

haskell-data-inttrie (0.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2011 09:12:07 -0400
