## haskell-data-inttrie 0.0.7

=== debian/changelog ===
haskell-data-inttrie (0.0.7-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 09 Aug 2012 18:10:44 +0000

haskell-data-inttrie (0.0.7-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 10:12:39 +0400

haskell-data-inttrie (0.0.7-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 11:33:04 +0100
