=== debian/control ===
Source: haskell-data-inttrie
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/data-inttrie
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-inttrie
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-inttrie

Package: libghc-data-inttrie-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}

Package: libghc-data-inttrie-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}

Package: libghc-data-inttrie-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}
