=== debian/control ===
Source: haskell-data-inttrie
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/luqui/data-inttrie
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-data-inttrie-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}

Package: libghc-data-inttrie-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}

Package: libghc-data-inttrie-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Lazy, infinite trie of integers library${haskell:ShortBlurb}
 It implements a simple, lazy, infinite trie from integers.
 .
 ${haskell:Blurb}
