=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-data-inttrie
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/luqui/data-inttrie
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-data-inttrie
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/luqui/data-inttrie
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-inttrie
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-inttrie]
 
 Package: libghc-data-inttrie-dev
 Architecture: any
